@charset "utf-8";
/* CSS Document */

.ourworks{
	background: #e8eff6 url(images/ourworks-shadow1.png) no-repeat top center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.ourworks h1{
	
	color: #454545;
	font-weight: 400;
	background: url(images/ourworks-dot.png) no-repeat left center;
	padding-left: 40px;
	text-transform: uppercase;
}
.ourworks .gray{
	float: left;
	font-size: 15px;
	color: #90a6c0;	
	margin-left: 40px;
}
.ourworks .black{
	float: left;
	font-size: 15px;
	color: #252525;	
	margin-left: 20px;
}
.ourworks .black.right{
	margin-top: 10px;
	line-height: 1.4;
}
@media (min-width:1241px) {
  .ourworks .black.right{
    margin-top: 67px;
  }
}
.ourworks .container_6{
	width: 50%;
	float: left;
	margin-bottom: 55px;
}

@media (max-width:1240px){
	.ourworks .container_6{
		width: 100%;
		float: none;
		overflow: hidden;
		margin-bottom: 20px;
	}
}
.ourworks .container_12{
	clear: both;
	overflow: hidden;
}
.ourworks-slider{
	

}
.ourworks-slider:after {
	background: url(images/ourworks-shadow2.png) no-repeat center top;
	content: "";
	display: block;
	height: 34px;
	max-width: 800px;
	margin: 0 auto;
	background-size: contain;
}
@media (max-width:1640px){
	.ourworks-slider:after {
		max-width: 700px;
	}
}
@media (max-width:1240px){
	.ourworks-slider:after {
		max-width: 400px;
	}
}
.ourworks-slider:before{
	content: "";
	position: absolute;
	display: block;
	top: -16px;
	width: 32px;
	height: 17px;
	background: #000;
	z-index: 1;
	left: 50%;
	margin-left: -200px;
 	background: url(images/ourworks-tri.png) no-repeat;
}
.ourworks-slider .owl-controls .owl-nav{
	margin-top: 0;
}
.ourworks .owl-carousel .owl-item{
	height: auto !important;
}
.portfolioBlock .owl-carousel .owl-item{
	height: auto !important;
}

.ourworks-slider.owl-carousel .owl-stage-outer{
	background-color: #46488b;
}

.ourworks-slider.owl-carousel .owl-item
{
background-color: #e8eff6;	
}
.ourworks-slider.owl-carousel .owl-item img{	
	opacity: 0.18 !important;
	transition: all .5s;
	transform: scaleY(0.9);
}
.ourworks-slider.owl-carousel .owl-item:before{
	content: "";
	position: absolute;
	display: block;
	background-color: #46488b;
	transform: scaleY(0.9);
	width: 100%;
	height: 100%;
}
.ourworks-slider.owl-carousel .owl-item.active.center img{
	opacity: 1 !important;
	transition: all .5s;
	transform: scaleY(1);
}
.ourworks-slider.owl-carousel .owl-item.active.center:before{
	content: "";
	position: absolute;top: 0;
	width: 100%;
	height: 6px;
	background-color: #f1f1f1;
	z-index: 1;
}
@media (max-width:1198px) {
  .ourworks-slider.owl-carousel .owl-item.active img{
  	opacity: 1 !important;
  	transition: all .5s;
  	transform: scaleY(1);
  }
  .ourworks-slider.owl-carousel .owl-item.active:before{
  	content: "";
  	position: absolute;top: 0;
  	width: 100%;
  	height: 6px;
  	background-color: #f1f1f1;
  	z-index: 1;
  }
}
@media (max-width:768px){
	.ourworks-slider.owl-carousel .owl-item img{	
		opacity: 1 !important;
		transition: all .5s;
		transform: scaleY(1);
	}
}

.ourworks-slider.owl-carousel .owl-prev[class*='owl-'], .ourworks-slider.owl-carousel .owl-next[class*='owl-'] {
    display: block;
    position: absolute;
    width: 125px;
    height: 25px;
	padding-top: 100px;
    left: 100px;
    color: #aca0b8;
    cursor: pointer;
    top: 50%;
    margin-top: -63px;
    z-index: 999;
    background: url("images/ourworks-prev.png") top center no-repeat;
    opacity: 1 !important;
    transition: width .5s ease;
    -o-transition: width .5s ease;
    -webkit-transition: width .5s ease;
    text-indent:inherit;
	text-align: center;
}
.ourworks-slider.owl-carousel .owl-next[class*='owl-']{
	left: auto;
	right: 100px;
	 background: url("images/ourworks-next.png") top center no-repeat;
}
.ourworks-slider.owl-carousel.owl-theme .owl-nav .owl-prev:hover{
	 background: url("images/ourworks-prev.png") top center no-repeat;
	color: #aca0b8;
}
.ourworks-slider.owl-carousel.owl-theme .owl-nav .owl-next:hover{
	 background: url("images/ourworks-next.png") top center no-repeat;
	color: #aca0b8;
}



.ourworks-thumbs{
	max-width: 875px;
	margin:  0 auto;
	margin-top: 40px;
}
.ourworks-thumbs.owl-carousel .owl-item img{
	border-radius: 15px;
	
}
.ourworks-thumbs.owl-carousel .owl-item:hover:before{
	content: "";
	position: absolute;
	display: block;
	background: url(images/ourworks-act.png) no-repeat center center;	
	background-color: rgba(70, 72, 139, 0.82);
	width: 100%;
	height: 100%;
	z-index: 1;
	border-radius: 15px;
	cursor: pointer;
}



.portfolioBlock .ourworks-slider.owl-carousel .owl-item{
    background-color: #6788e0;
}

.portfolioBlock .ourworks-slider:before{
    content: none;
}